Subject: Re: Executing a prolog program

From: [email-masked] (Uwe Lesta)
Date: Fri, 27 Aug 1999 20:48:50 +0200

Marcos Rebelo schrieb:
> 
> I have a prolog code that takes 2 name files
> "convert('file1.txt','file2.txt')" and makes a conversion from de first to
> the next.
> 
> I try in the help and I didn't find how to make a executable program that
> work like this
> 'convert.exe file1.txt file2.txt'.
> 
> So please give me un example to make this

see the swi-prolog mailing list archive at

   http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/

a few days ago 
  "Compiling a Prolog program to a stand alone application"

or the swi prolog  manual section 
  6 Generating Runtime Applications 

-- 

Regards

Uwe
[email-masked]